/****** Object:  Index [IX_PG_DEB_PAGFOR_CONTROLE]    Script Date: 01/11/2016 15:57:41 ******/
IF  EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[PG_DEB_PAGFOR_CONTROLE]') AND name = N'IX_PG_DEB_PAGFOR_CONTROLE')
begin
	ALTER TABLE [dbo].[PG_DEB_PAGFOR_CONTROLE] DROP CONSTRAINT [IX_PG_DEB_PAGFOR_CONTROLE]
end
